<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Js</title>
   
</head>
<body>
    
    <span id="num">0</span>

    <fieldset id="app">
        <label> Hola </label>
        <div>inicial</div>
    </fieldset>
</body>
<script src="js/script4.js"> </script>
</html>